all options
squeeze  ]
[ Source: libform-validator-ruby  ]

Package: libform-validator-ruby1.8 (0.1.4-7)

Links for libform-validator-ruby1.8

Screenshot

Debian Resources:

Download Source Package libform-validator-ruby:

Maintainers:

Similar packages:

html form validation library for ruby 1.8

Ruby/Formvalidator is an HTML form validation library for Ruby. It handles dependent fields, filtering data, constraints and other tasks as well.

Tags: Software Development: Ruby Development

Other Packages Related to libform-validator-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances

Download libform-validator-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 32.7 kB552.0 kB [list of files]